#content .banner .slogan-cms
{
    position: absolute;
    top: 180px;
    left: 50%;
    margin-left: -25%;
    text-align: left;
    color: #FFFFFF;
    font-family: Microsoft Yahei;
    text-shadow:2px 2px 3px #808080;
}
#content .banner .slogan-cms h2
{
    font-size: 40px;
    font-weight: bold;
}
#content .banner .slogan-cms p
{
    font-size: 18px;
}

#content .banner .slogan-rss
{
    position: absolute;
    top: 140px;
    left: 50%;
    margin-left: 15%;
    text-align: right;
    color: #FFFFFF;
    font-family: Microsoft Yahei;
    text-shadow:2px 2px 3px #808080;
}
#content .banner .slogan-rss h2
{
    font-size: 50px;
    font-weight: bold;
}
#content .banner .slogan-rss p
{
    font-size: 20px;
}

@media screen and (max-width: 480px)
{
    #content .banner .slogan-cms
    {
        display: none;
    }
    #content .banner .slogan-rss
    {
        display: none;
    }
}
